/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */





/* ========================= Global properties START ============================= */

body {
  background: #232323;
  min-width: 980px;
  height: 100%;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 1em;
  color: #454545; /*#848484*/
}

html {
  background: transparent;
  min-width: 980px;
  height: 100%;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: top;
  font-size: 100%;
}

div {
  border: 0 none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: top;
}

a {
  outline: none;
  color: #848484;
}

  a:hover {
    text-decoration: none;
  }

.blue{color:#00bff3}

.top_tail{min-width:980px; background:url(/images/julia/top_tail.jpg) left top repeat-x #f0f0f0; position:relative; z-index:2}
.bot_tail{min-width:980px; background:url(/images/julia/footer_bg.gif) left bottom repeat-x;}  
.top_bg{min-width:980px}/*background:url(/images/julia/top_bg.png) center top no-repeat; */

h2{font-size:3.2315em; color:#2f2c2c; line-height:1.2em; margin-bottom:14px}
  h2.extra{padding-top:24px; margin-bottom:16px}
  h2.extra1{margin-bottom:21px}
aside h2{margin-bottom:25px}
h3{font-size:2.2315em; color:#2f2c2c; line-height:1.2em; margin-bottom:10px margin-top:10px;}
h5{font-size:1.538em; line-height:26px; margin-bottom:8px}

h6{line-height:18px}
  h6.extra{margin-bottom:5px}
  h6.extra1{margin-bottom:18px}

p{line-height:18px; margin-bottom:18px}
  p.extra{margin-bottom:23px}
  p.extra1{margin-bottom:9px}
  p.extra2{margin-bottom:13px}
.line_hor{background:#eaeaea; height:1px; font-size:0; line-height:0; overflow:hidden; margin-bottom:21px}
  aside .line_hor{background:#dddddd; margin-bottom:25px}
  
div.extra{margin-bottom:18px}
div.extra1{margin-bottom:12px}
div.extra2{margin-bottom:16px}
div.extra3{margin-bottom:44px}
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
  margin: 0 auto;
  font-size: 0.75em;
}

header {
  position: relative;
  height:129px;
  z-index:99
}
header .top_links{
  color:#ffffff;
  font-size:150%;
  position:absolute; 
  right:120px;
  top:20px;
  line-height:2em;
  
}

header .view_cart{
  position:absolute; 
  right:0;
  top:20px;
  
}


section#content {
  position:relative;
  z-index:5;
  background:#fff;
  font-size:1.083em;
  -webkit-box-shadow: #a9a9a9 0px 0px 5px;
  -moz-box-shadow: #a9a9a9 0px 0px 5px;
  box-shadow: #a9a9a9 0px 0px 5px;
}

footer {
  overflow: hidden;
  font-size:0.75em;
  background:#232323;
  min-height:113px;
  color:#9a9a9a;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
  float: left;
}

.fright {
  float: right;
}

.col-1, .col-2, .col-3, .col-4 {
  float: left;
  overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
  float: left;
  overflow: hidden;
}

.aligncenter {
  padding: 15px 0 0 0;
  text-align: center;
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

.clear {
  clear: both;
  font-size: 0%;
  line-height: 0%;
  height: 0;
}

/* ====================== Left & Right alignment END ============================= */



nav a{-webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px; }
a.more{-webkit-border-radius:2px; -moz-border-radius:2px; border-radius: 2px;}

/* ============================== header START =================================== */

#logo {position:absolute; top: 14px;}/* left: 23px;*/
#logo a{display:block; color:#ffffff; text-decoration:none; font-size:5em; line-height:1.2em}
#logo a span{display:block; color:#1f343a; text-decoration:none; font-size:0.5em; line-height:1.2em}

.header_icons{position:absolute; right:17px; top:32px}
  .header_icons li{float:left; margin-left:7px}
  
nav {font-size:1.833em; position:absolute; left:460px; top:82px; z-index:99}
  #menu > li{float:left; position:relative}
  #menu >li > a{text-decoration:none; color:#fff; display:inline-block; line-height:38px; padding:0 8px 0 8px; margin:0 2px}
  #menu > li:hover > a{color:#ccafb7}
  #menu > .active > a{border:2px solid #fff; line-height:34px; color:#fff; margin:0}


.submenu_1{ position:absolute; top:47px; left:0px; width: 209px;}
.menu_box{ position:relative;-webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px; border:2px solid #fff; background:#Aac4bf; padding:12px 0;}
.menu_box li{ margin-top:-1px; padding:0 18px; background:url(/images/julia/menu_line.gif) 18px bottom no-repeat; position:relative; zoom:1; width:169px;}
* + html .menu_box li{ float:left;}
.menu_box .end{ background:none}
.menu_box li:hover{ background:url(/images/julia/menu_marker.gif) right 0 no-repeat #50b6d3;}
.menu_box li a{ display:block; text-decoration:none; color:#fff; font-size:22px; line-height:37px; position:relative; zoom:1}
.submenu_2{ position:absolute; top:0px; left:209px; width: 209px;}

#menu div{ display: none;}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */
aside{font-size:1.083em; margin-bottom:18px}
.slider{height:413px; background:url(/images/julia/slider_bg.png) center top no-repeat; position:relative; z-index:1}

.slider .items{ display:none}

.slider .pagination{ position:absolute; z-index:2; bottom:80px; left:27px; background:url(/images/julia/bg_pagination.png) 0 0 no-repeat; padding:2px 0 0 14px; height:23px; width:124px;}
.slider .pagination li{ float:left; padding-left:2px;}
.slider .pagination a{ text-indent:-9999px; display:block; width:20px; height:20px; background:url(/images/julia/buttons.png) right 0 no-repeat;}
.slider .pagination a:hover, .slider .pagination .current a{ background-position:left}
.slider .banner{ position:absolute; top:30px; width:200px; left:650px;font-family: Sans-Serif; color:#fff; background:url(/images/julia/bg-banner.png) 0 0 repeat; padding:20px;}
.slider .banner span{font-weight:bold; font-size:25px;line-height:1.2em; display:block; padding-bottom:10px;}
.slider .btn{
  display:inline-block;
   border: 1px solid #DDD;
   border-radius: 3px;
   text-shadow: 0 1px 1px white;
   box-shadow:0 1px 1px #fff;
   font: bold 11px Sans-Serif;
   line-height:15px;
   padding: 6px 10px;
   white-space: nowrap;
   vertical-align: middle;
   color: #666;
   background: transparent;
   cursor: pointer;
   border-color: #ddd;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGUwZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
   background-color:#E0E0E0;
   background: -webkit-linear-gradient(top, white, #E0E0E0);
   background:    -moz-linear-gradient(top, white, #E0E0E0);
   background:     -ms-linear-gradient(top, white, #E0E0E0);
   background:      -o-linear-gradient(top, white, #E0E0E0);
   background:      linear-gradient(top, white, #E0E0E0);
   -pie-background:      linear-gradient(top, white, #E0E0E0);
   box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;}
#content #indent {
  padding: 0 0 0 0;
}
.right_indent{padding-right:32px}

.list{line-height:26px}
  .list li{background:url(/images/julia/line_hor.gif) left bottom repeat-x}
  .list a{background:url(/images/julia/list_marker.gif) 9px center no-repeat; padding-left:20px; text-decoration:none; color:#7a7a7a}
  .list a:hover{color:#00bff3}
  .list .last{background:none}
  
.list_indent{margin-left:28px}
.list_indent1{margin-right:73px}

.article_inner{padding:21px 15px 35px 23px}
.article_inner1{padding:62px 40px 10px 0}
.article_inner2{padding:12px 23px 35px}
.article_inner3{padding:21px 25px 35px 0}

.top_indent{padding-top:40px}
.top_indent1{padding-top:27px}

.list1{}
  .list1 li{float:left; width:204px; margin-right:15px}
  .list1 p{margin-bottom:19px}
  .dark{margin-bottom:5px !important; color:#5f5f5f}
  .list1 img{margin-bottom:27px}
  .list1 .last{margin-right:0}
.list2{margin-bottom:14px}
  .list2 li{margin-bottom:21px}
  .list2 .last{margin-bottom:0}
  .quote_link{margin-top:-15px; padding-right:5px; text-align:right}
  .quote_link a{text-decoration:none}
  .quote_link a:hover{text-decoration:underline}
  
.scroll-pane
{
  width: 100%;
  height: 280px;
  overflow: auto;
  margin-bottom:13px
}
.horizontal-only
{
  height: auto;
  max-height: 280px;
}
.scroll-pane .list1{white-space:nowrap; margin-bottom:15px}
.scroll-pane .list1 li{float:none; width:206px; display:inline-block; margin-right:19px}
.scroll-pane .list1 li p, .scroll-pane .list1 li h6{white-space:normal}
.scroll-pane .list1 p .link:hover{text-decoration:none; color:#3b3b3b}
*+html .scroll-pane .list1 li{display:inline; margin-right:23px}
.jspContainer{height:260px !important}

.list3{margin-bottom:45px}
.list3 li{overflow:hidden; margin-bottom:26px}
.list3 .last{margin-bottom:0}

iframe{ margin-bottom:17px}

/* ============================== content END ==================================== */



/* ============================= boxes START ===================================== */

.box {border:1px solid #fff}
.box2{background:#f3f3f3; position:relative}
.box2 p{line-height:20px}

.staple{position:absolute; top:-19px; right:9px; background:url(/images/julia/staple.png) left top no-repeat; width:42px; height:47px}
  .box_inner {padding:23px 19px 33px}
  .box_inner1 {padding:34px 27px 28px}
/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

a.more, input.more{display:inline-block; line-height:20px; background:#3b3b3b; text-decoration:none; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:0.923em; padding:0 10px; position:relative}
  a.more:hover, input.more:hover{background:#ccafb7}
#newsletter_form input.more {width:auto; line-height:20px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:0.923em; padding:0 10px; position:relative; }
.box2 a.more{background:#ccafb7}
  .box2 a.more:hover{background:#3b3b3b}

.link{text-decoration:none}
  .link:hover{text-decoration:underline}

/* ============================= forms START ===================================== */

#submit-form {width: 100%;   overflow: hidden; padding:7px 0 0}
  #submit-form div{width: 100%;   overflow: hidden; margin-bottom:15px}
  #submit-form input, #submit-form textarea{border:1px solid #dfdede; color:#818181; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:2px 9px 1px; float:left; margin:0; width:226px}
  #submit-form textarea{height:114px; padding-top:5px; overflow:auto}
  #submit=form .buttons{margin:0; text-align:right}
#booking_form .error{ color:red; font-size:11px; position:relative}
  
#contact_form {width: 100%; overflow: hidden; padding:1px 0 0; margin-bottom:19px}
  #contact_form div{width: 100%; overflow: hidden;}
  #contact_form .rowElem{ min-height:46px;}
  #contact_form .textarea-box{ min-height:155px;}
  #contact_form input, #contact_form textarea{border:1px solid #dfdede; color:#818181; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:7px 10px 9px; float:left; margin:0; width:372px}
  #contact_form textarea{height:117px; overflow:auto; width:592px}
  #contact_form .buttons{margin:0; text-align:right; padding-top:10px}
  #contact_form .buttons a{margin:0 1px 0 16px}
#contact_form .more{ float:right; margin-left:20px; margin-right:1px;}
#contact_form .error{ color:red; font-size:11px; position:relative}

#newsletter_form {width: 100%; overflow: hidden; padding:1px 0 0; margin-bottom:19px}
  #newsletter_form div{width: 100%; overflow: hidden;}
  #newsletter_form .rowElem{ min-height:46px;}
  #newsletter_form .textarea-box{ min-height:155px;}
  #newsletter_form input, #newsletter_form textarea{border:1px solid #dfdede; color:#818181; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:7px 10px 9px; float:left; margin:0; width:272px}
  #newsletter_form textarea{height:117px; overflow:auto; width:592px}
  #newsletter_form .buttons{margin:0; text-align:right; padding-top:10px}
  #newsletter_form .buttons a{margin:0 1px 0 16px}
#newsletter_form input[type=radio]{ width:auto;}
#newsletter_form .error{ color:red; font-size:11px; position:relative}
.download-box{ border:1px solid #dfdede; overflow:inherit !important; width:auto !important}
.download-box p{ padding:10px 20px; margin-bottom:0}

#directionsPanel {width: 100%; overflow: hidden; padding:1px 0 0; margin-bottom:19px}
#directionsPanel div{width: 100%; overflow: hidden;}
#directionsPanel .rowElem{ min-height:46px;}
#directionsPanel input {border:1px solid #dfdede; color:#818181; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:7px 10px 9px; float:left; margin:0; width:300px}
/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic_indent {margin: 4px 18px 0 0;}
.paging li { float:left; margin-right:3px; }
.paging li a {display:inline-block; line-height:20px; background:#3b3b3b; text-decoration:none; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:0.923em; padding:0 10px; position:relative}
.paging li a:hover{background:#ccafb7}
.paging li.selected a{background:#ccafb7}
.cell {display:table-cell; white-space:nowrap; }
.point{display:table-cell; width:100%; background:url(/images/julia/point-line.png) 0 10px repeat-x; }
.paypal{ margin-top:5px; text-align:right;}
.testimonial { color:#848484; background: #d8ddb5; border-top:5px solid #fff; border-bottom:5px solid #fff; padding:10px;}
.testimonial blockquote { font-size:200%; font-style:italic; font-weight:bold;}
.testimonial blockquote p { line-height:30px;}
.title, .title strong { font-size:105%;}

/* ============================== other END ====================================== */





/* ============================ footer START ===================================== */
footer a{color:#9a9a9a}

footer .wrapper{width:891px; margin:0 auto; font-size:1.083em; padding:29px 0 10px; line-height:1.3em}
  .copy{float:left}
    .copy b{margin:0 4px}
  .footer_link{float:right}
/* ============================= footer END ====================================== */















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
